[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Character' (#rtl)

# IsSeparator

Alias for TCharacter.IsSeparator

## Declaration

Source position: character.pas line 178

`function IsSeparator(`
`AChar: UnicodeChar`
`):Boolean; overload; function IsSeparator(`
`const AString: UnicodeString;`
`AIndex: Integer`
`):Boolean; overload;`

## Arguments

`AChar` |  | UTF16 Character

## Function result

True if the indicated characters is a separator character

## Arguments

`AString` |  | String containing UTF-16 encoded characters
`AIndex` |  | Index of UTF16 encoded character in AString to be checked.

## Description

IsSeparator is a shortcut for TCharacter.IsSeparator

## See also

TCharacter.IsSeparator |  | Check if a Unicode character is a separator character